Index: /branches/version-2_12-multilang/html/install/index.php
===================================================================
--- /branches/version-2_12-multilang/html/install/index.php	(revision 22505)
+++ /branches/version-2_12-multilang/html/install/index.php	(revision 22509)
@@ -687,5 +687,5 @@
     $objWebParam->addParam(t('c_Administrator: E-mail address_01'), 'admin_mail', null, '', array('EXIST_CHECK', 'EMAIL_CHECK', 'EMAIL_CHAR_CHECK'), $admin_mail);
     $objWebParam->addParam(t('c_Administrator: Login ID_01'), 'login_id', ID_MAX_LEN, '', array('EXIST_CHECK', 'SPTAB_CHECK', 'ALNUM_CHECK'));
-    $objWebParam->addParam(t('LC_Page_Install_021'), 'login_pass', ID_MAX_LEN, '', array('EXIST_CHECK', 'SPTAB_CHECK', 'ALNUM_CHECK'));
+    $objWebParam->addParam(t('c_Administrator: Password_01'), 'login_pass', ID_MAX_LEN, '', array('EXIST_CHECK', 'SPTAB_CHECK', 'ALNUM_CHECK'));
     $objWebParam->addParam(t('c_Management area: Directory_01'), 'admin_dir', ID_MAX_LEN, 'a', array('EXIST_CHECK', 'SPTAB_CHECK', 'ALNUM_CHECK'), $oldAdminDir);
     $objWebParam->addParam(t('c_Management area: SSL restriction_01'), 'admin_force_ssl', 1, 'n', array('SPTAB_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'), $admin_force_ssl);
@@ -758,5 +758,5 @@
 
     if ($normal_dir != $secure_dir) {
-        $objErr->arrErr['normal_url'] = t('LC_Page_Install_039');
+        $objErr->arrErr['normal_url'] = t('c_* It is not possible to designate a different hierarchy for the URL._01');
         $objErr->arrErr['secure_url'] = t('LC_Page_Install_040');
     }
@@ -766,8 +766,8 @@
 
     // パスワードのチェック
-    $objErr->doFunc(array(t('LC_Page_Install_042'), 'login_pass', ID_MIN_LEN, ID_MAX_LEN), array('SPTAB_CHECK', 'NUM_RANGE_CHECK'));
+    $objErr->doFunc(array(t('c_Administrator: Password_01'), 'login_pass', ID_MIN_LEN, ID_MAX_LEN), array('SPTAB_CHECK', 'NUM_RANGE_CHECK'));
 
     // 管理機能ディレクトリのチェック
-    $objErr->doFunc(array(t('LC_Page_Install_043'), 'admin_dir', ID_MIN_LEN, ID_MAX_LEN), array('SPTAB_CHECK', 'NUM_RANGE_CHECK'));
+    $objErr->doFunc(array(t('c_Management area: Directory_01'), 'admin_dir', ID_MIN_LEN, ID_MAX_LEN), array('SPTAB_CHECK', 'NUM_RANGE_CHECK'));
 
     $oldAdminDir = SC_Utils_Ex::sfTrimURL(ADMIN_DIR);
@@ -816,5 +816,5 @@
 
     if (!file_exists($filepath)) {
-        $arrErr['all'] = t('LC_Page_Install_045');
+        $arrErr['all'] = t('c_>> The script file cannot be found_01');
     } else {
         if ($fp = fopen($filepath, 'r')) {
@@ -846,5 +846,5 @@
                         preg_match('/\[(.*)\]/', $ret->userinfo, $arrKey);
                         $arrErr['all'] .= $arrKey[0] . '<br />';
-                        $objPage->update_mess .= t('LC_Page_Install_046');
+                        $objPage->update_mess .= t('c_>> Table structure was not changed.<br />_01');
                         GC_Utils_Ex::gfPrintLog($ret->userinfo, INSTALL_LOG);
                         break;
Index: /branches/version-2_12-multilang/data/locales/en-US.po
===================================================================
--- /branches/version-2_12-multilang/data/locales/en-US.po	(revision 22505)
+++ /branches/version-2_12-multilang/data/locales/en-US.po	(revision 22509)
@@ -203,10 +203,4 @@
 msgstr "Product name / Product code / [Specification]"
 
-msgid "c_Quantity_01"
-msgstr "Quantity"
-
-msgid "c_Unit price_01"
-msgstr "Unit price"
-
 msgid "c_Amount with tax_01"
 msgstr "Amount with tax"
@@ -215,21 +209,6 @@
 msgstr "Product total"
 
-msgid "c_Shipping fee_01"
-msgstr "Shipping fee"
-
-msgid "c_Processing fee_01"
-msgstr "Processing fee"
-
-msgid "c_Discount_01"
-msgstr "Discount"
-
 msgid "c_Billing amount_01"
 msgstr "Billing amount"
-
-msgid "c_Used points_01"
-msgstr "Used points"
-
-msgid "c_Points added_01"
-msgstr "Points added"
 
 msgid "c_<Remarks>_01"
@@ -458,12 +437,12 @@
 msgstr "Name (first name)"
 
-msgid "PARAM_LABEL_CUSTOMER_KANA"
-msgstr "お名前(フリガナ)"
-
-msgid "PARAM_LABEL_CUSTOMER_LASTKANA"
-msgstr "お名前(フリガナ・姓)"
-
-msgid "PARAM_LABEL_CUSTOMER_FIRSTKANA"
-msgstr "お名前(フリガナ・名)"
+msgid "c_Name KANA_01"
+msgstr ""
+
+msgid "c_Name (last name) KANA_01"
+msgstr ""
+
+msgid "c_Name (first name) KANA_01"
+msgstr ""
 
 msgid "c_Name of orderer (last name)_01"
@@ -473,15 +452,15 @@
 msgstr "Name of orderer (first name)"
 
-msgid "PARAM_LABEL_ORDER_LASTKANA"
-msgstr "注文者 お名前(フリガナ・姓)"
-
-msgid "PARAM_LABEL_ORDER_FIRSTKANA"
-msgstr "注文者 お名前(フリガナ・名)"
+msgid "c_Name of orderer (last name) KANA_01"
+msgstr ""
+
+msgid "c_Name of orderer (first name) KANA_01"
+msgstr ""
 
 msgid "c_Name of orderer_01"
 msgstr "Name of orderer"
 
-msgid "PARAM_LABEL_ORDER_KANA"
-msgstr "注文者 お名前(フリガナ)"
+msgid "c_Name of orderer KANA_01"
+msgstr ""
 
 msgid "c_Prefecture_01"
@@ -629,4 +608,7 @@
 msgstr "Points in possession"
 
+msgid "c_Points added_01"
+msgstr "Points added"
+
 msgid "c_Birthday points_01"
 msgstr "Birthday points"
@@ -728,12 +710,12 @@
 msgstr "Company name"
 
-msgid "PARAM_LABEL_COMPANY_KANA"
-msgstr "会社名(フリガナ)"
+msgid "c_Company name KANA_01"
+msgstr ""
 
 msgid "c_Store name_01"
 msgstr "Store name"
 
-msgid "PARAM_LABEL_SHOP_KANA"
-msgstr "店名(フリガナ)"
+msgid "c_Store name KANA_01"
+msgstr ""
 
 msgid "c_Store name (in English)_01"
@@ -827,11 +809,8 @@
 msgstr "Payment method ID"
 
-msgid "PARAM_LABEL_PAYMENT_METHOD"
+msgid "c_Payment method_01"
 msgstr "Payment method"
 
-msgid "PARAM_LABEL_PAYMENT_METHOD2"
-msgstr "Payment method"
-
-msgid "PARAM_LABEL_CUSTOMER_PAYMENT_METHOD"
+msgid "c_Payment method_02"
 msgstr "Payment method"
 
@@ -839,7 +818,19 @@
 msgstr "Payment method name"
 
+msgid "c_Processing fee_01"
+msgstr "Processing fee"
+
+msgid "c_Shipping fee_01"
+msgstr "Shipping fee"
+
 msgid "c_Product shipping fee_01"
 msgstr "Product shipping fee"
 
+msgid "c_Discount_01"
+msgstr "Discount"
+
+msgid "c_Used points_01"
+msgstr "Used points"
+
 msgid "c_Points_01"
 msgstr "Points"
@@ -920,4 +911,10 @@
 msgstr "Product type ID"
 
+msgid "c_Unit price_01"
+msgstr "Unit price"
+
+msgid "c_Quantity_01"
+msgstr "Quantity"
+
 msgid "c_Sales price_01"
 msgstr "Sales price"
@@ -1094,5 +1091,5 @@
 msgstr "Category name"
 
-msgid "PARAM_LABEL_CURRENT"
+msgid "c_Current page_01"
 msgstr "Current page"
 
@@ -1142,5 +1139,5 @@
 msgstr "Old CSS file name"
 
-msgid "PARAM_LABEL_"
+msgid "c_CSS data_01"
 msgstr "CSS data"
 
@@ -1427,9 +1424,9 @@
 msgstr "Member name 2"
 
-msgid "PARAM_LABEL_MEMBER_KANA1"
-msgstr "会員名カナ1"
-
-msgid "PARAM_LABEL_MEMBER_KANA2"
-msgstr "会員名カナ2"
+msgid "c_Member name KANA 1_01"
+msgstr ""
+
+msgid "c_Member name KANA 2_01"
+msgstr ""
 
 msgid "c_Memo_01"
@@ -1819,4 +1816,7 @@
 msgstr "T_ARG1 T_ARG2"
 
+msgid "f_LAST_NAME_SIR_01"
+msgstr "T_ARG1"
+
 msgid "c_About this site_01"
 msgstr "About this site"
@@ -1839,7 +1839,4 @@
 msgstr "Inquiry"
 
-msgid "LC_Page_Contact_004"
-msgstr "T_ARG1"
-
 msgid "c_Inquiry_03"
 msgstr "Inquiry"
@@ -1859,7 +1856,4 @@
 msgid "c_* Format is inadequate.<br />_01"
 msgstr "* Format is inadequate.<br />"
-
-msgid "LC_Page_Entry_007"
-msgstr "T_ARG1 T_ARG2"
 
 msgid "c_The address is being searched._01"
@@ -2020,7 +2014,4 @@
 msgstr "The password has been changed."
 
-msgid "LC_Page_Forgot_007"
-msgstr "T_ARG1"
-
 msgid "c_The e-mail address or password is not correct.\nIf you have not completed registration, access the registration page from the URL given to you in an e-mail._01"
 msgstr ""
@@ -2105,7 +2096,4 @@
 msgstr "Member registration is complete."
 
-msgid "LC_Page_Regist_005"
-msgstr "T_ARG1 T_ARG2"
-
 msgid "LC_Page_Regist_Complete_001"
 msgstr "Member registration"
@@ -2152,5 +2140,5 @@
 msgstr "Designation of multiple delivery destinations"
 
-msgid "LC_Page_Shopping_Multiple_002"
+msgid "c_Please make a selection_02"
 msgstr "Please make a selection"
 
@@ -2251,5 +2239,5 @@
 msgstr "Administrator: Login ID"
 
-msgid "LC_Page_Install_021"
+msgid "c_Administrator: Password_01"
 msgstr "Administrator: Password"
 
@@ -2302,15 +2290,6 @@
 msgstr "DB password"
 
-msgid "LC_Page_Install_039"
+msgid "c_* It is not possible to designate a different hierarchy for the URL._01"
 msgstr "* It is not possible to designate a different hierarchy for the URL."
-
-msgid "LC_Page_Install_040"
-msgstr "* It is not possible to designate a different hierarchy for the URL."
-
-msgid "LC_Page_Install_042"
-msgstr "Administrator: Password"
-
-msgid "LC_Page_Install_043"
-msgstr "Management area: Directory"
 
 msgid "c_* The designated management directory already exists. Please use a different name._01"
@@ -2319,8 +2298,8 @@
 "name."
 
-msgid "LC_Page_Install_045"
+msgid "c_>> The script file cannot be found_01"
 msgstr ">> The script file cannot be found"
 
-msgid "LC_Page_Install_046"
+msgid "c_>> Table structure was not changed.<br />_01"
 msgstr ">> Table structure was not changed.<br />"
 
@@ -2336,7 +2315,4 @@
 msgstr "Administrator"
 
-msgid "LC_Page_Admin_Basis_001"
-msgstr "Basic information"
-
 msgid "c_SHOP master_01"
 msgstr "SHOP master"
@@ -2372,8 +2348,5 @@
 msgstr "INSERT was executed for dtb_baseinfo."
 
-msgid "LC_Page_Admin_Basis_Delivery_002"
-msgstr "Delivery method settings"
-
-msgid "LC_Page_Admin_Basis_DeliveryInput_002"
+msgid "c_Delivery method settings_01"
 msgstr "Delivery method settings"
 
@@ -2396,5 +2369,5 @@
 msgstr "Membership terms and conditions"
 
-msgid "LC_Page_Admin_Basis_Kiyaku_004"
+msgid "c_* Registration of the same contents already exists.<br>_01"
 msgstr "* Registration of the same contents already exists.<br>"
 
@@ -2405,8 +2378,5 @@
 msgstr "An error has occurred"
 
-msgid "LC_Page_Admin_Basis_Payment_002"
-msgstr "Payment method settings"
-
-msgid "LC_Page_Admin_Basis_PaymentInput_002"
+msgid "c_Payment method settings_01"
 msgstr "Payment method settings"
 
@@ -2438,11 +2408,8 @@
 msgstr "Postal code registration"
 
-msgid "LC_Page_Admin_Basis_ZipInstall_003"
-msgstr "'<p>Completed.<br />'"
-
-msgid "LC_Page_Admin_Basis_ZipInstall_004"
-msgstr " items were added.</p>"
-
-msgid "LC_Page_Admin_Basis_ZipInstall_005"
+msgid "c_<p>Completed.<br /> T_ARG1 items were added.</p>_01"
+msgstr "<p>Completed.<br /> T_ARG1 items were added.</p>"
+
+msgid "c_<p><a href='?' target='_top'>Go back</a></p>_01"
 msgstr "<p><a href='?' target='_top'>Go back</a></p>"
 
@@ -2459,6 +2426,6 @@
 msgstr "T_ARG1 writing failed."
 
-msgid "c_cannot be opened._01"
-msgstr " cannot be opened."
+msgid "c_T_ARG1 cannot be opened._02"
+msgstr "T_ARG1 cannot be opened."
 
 msgid "c_The target file was not found in T_ARG1._01"
@@ -2468,6 +2435,6 @@
 msgstr "T_ARG1 decompression failed."
 
-msgid "LC_Page_Admin_Basis_ZipInstall_013"
-msgstr " cannot be deleted."
+msgid "c_T_ARG1 cannot be deleted._01"
+msgstr "T_ARG1 cannot be deleted."
 
 msgid "c_The file name cannot be changed.: T_ARG1 -> TFIELF2_01"
Index: /branches/version-2_12-multilang/data/locales/ja.po
===================================================================
--- /branches/version-2_12-multilang/data/locales/ja.po	(revision 22505)
+++ /branches/version-2_12-multilang/data/locales/ja.po	(revision 22509)
@@ -196,10 +196,4 @@
 msgstr "商品名 / 商品コード / [ 規格 ]"
 
-msgid "c_Quantity_01"
-msgstr "数量"
-
-msgid "c_Unit price_01"
-msgstr "単価"
-
 msgid "c_Amount with tax_01"
 msgstr "金額(税込)"
@@ -208,21 +202,6 @@
 msgstr "商品合計"
 
-msgid "c_Shipping fee_01"
-msgstr "送料"
-
-msgid "c_Processing fee_01"
-msgstr "手数料"
-
-msgid "c_Discount_01"
-msgstr "値引き"
-
 msgid "c_Billing amount_01"
 msgstr "請求金額"
-
-msgid "c_Used points_01"
-msgstr "利用ポイント"
-
-msgid "c_Points added_01"
-msgstr "加算ポイント"
 
 msgid "c_<Remarks>_01"
@@ -447,11 +426,11 @@
 msgstr "お名前(名)"
 
-msgid "PARAM_LABEL_CUSTOMER_KANA"
+msgid "c_Name KANA_01"
 msgstr "お名前(フリガナ)"
 
-msgid "PARAM_LABEL_CUSTOMER_LASTKANA"
+msgid "c_Name (last name) KANA_01"
 msgstr "お名前(フリガナ・姓)"
 
-msgid "PARAM_LABEL_CUSTOMER_FIRSTKANA"
+msgid "c_Name (first name) KANA_01"
 msgstr "お名前(フリガナ・名)"
 
@@ -462,8 +441,8 @@
 msgstr "注文者 お名前(名)"
 
-msgid "PARAM_LABEL_ORDER_LASTKANA"
+msgid "c_Name of orderer (last name) KANA_01"
 msgstr "注文者 お名前(フリガナ・姓)"
 
-msgid "PARAM_LABEL_ORDER_FIRSTKANA"
+msgid "c_Name of orderer (first name) KANA_01"
 msgstr "注文者 お名前(フリガナ・名)"
 
@@ -471,5 +450,5 @@
 msgstr "注文者 お名前"
 
-msgid "PARAM_LABEL_ORDER_KANA"
+msgid "c_Name of orderer KANA_01"
 msgstr "注文者 お名前(フリガナ)"
 
@@ -618,4 +597,7 @@
 msgstr "所持ポイント"
 
+msgid "c_Points added_01"
+msgstr "加算ポイント"
+
 msgid "c_Birthday points_01"
 msgstr "お誕生日ポイント"
@@ -717,5 +699,5 @@
 msgstr "会社名"
 
-msgid "PARAM_LABEL_COMPANY_KANA"
+msgid "c_Company name KANA_01"
 msgstr "会社名(フリガナ)"
 
@@ -723,5 +705,5 @@
 msgstr "店名"
 
-msgid "PARAM_LABEL_SHOP_KANA"
+msgid "c_Store name KANA_01"
 msgstr "店名(フリガナ)"
 
@@ -816,11 +798,8 @@
 msgstr "支払方法ID"
 
-msgid "PARAM_LABEL_PAYMENT_METHOD"
+msgid "c_Payment method_01"
 msgstr "支払方法"
 
-msgid "PARAM_LABEL_PAYMENT_METHOD2"
-msgstr "支払い方法"
-
-msgid "PARAM_LABEL_CUSTOMER_PAYMENT_METHOD"
+msgid "c_Payment method_02"
 msgstr "お支払い方法"
 
@@ -828,7 +807,19 @@
 msgstr "お支払方法名称"
 
+msgid "c_Processing fee_01"
+msgstr "手数料"
+
+msgid "c_Shipping fee_01"
+msgstr "送料"
+
 msgid "c_Product shipping fee_01"
 msgstr "商品送料"
 
+msgid "c_Discount_01"
+msgstr "値引き"
+
+msgid "c_Used points_01"
+msgstr "利用ポイント"
+
 msgid "c_Points_01"
 msgstr "ポイント"
@@ -909,4 +900,10 @@
 msgstr "商品種別ID"
 
+msgid "c_Unit price_01"
+msgstr "単価"
+
+msgid "c_Quantity_01"
+msgstr "数量"
+
 msgid "c_Sales price_01"
 msgstr "販売価格"
@@ -1083,5 +1080,5 @@
 msgstr "カテゴリ名"
 
-msgid "PARAM_LABEL_CURRENT"
+msgid "c_Current page_01"
 msgstr "現在ページ"
 
@@ -1131,5 +1128,5 @@
 msgstr "旧CSSファイル名"
 
-msgid "PARAM_LABEL_"
+msgid "c_CSS data_01"
 msgstr "CSSデータ"
 
@@ -1416,8 +1413,8 @@
 msgstr "会員名2"
 
-msgid "PARAM_LABEL_MEMBER_KANA1"
+msgid "c_Member name KANA 1_01"
 msgstr "会員名カナ1"
 
-msgid "PARAM_LABEL_MEMBER_KANA2"
+msgid "c_Member name KANA 2_01"
 msgstr "会員名カナ2"
 
@@ -1825,7 +1822,4 @@
 msgstr "お問い合わせ(確認ページ)"
 
-msgid "LC_Page_Contact_004"
-msgstr "T_ARG1 様"
-
 msgid "c_Inquiry_03"
 msgstr "お問い合わせ(完了ページ)"
@@ -1845,7 +1839,4 @@
 msgid "c_* Format is inadequate.<br />_01"
 msgstr "※ 入力形式が不正です。<br />"
-
-msgid "LC_Page_Entry_007"
-msgstr "T_ARG1 T_ARG2 様"
 
 msgid "c_The address is being searched._01"
@@ -2009,7 +2000,4 @@
 msgstr "パスワードを変更いたしました。"
 
-msgid "LC_Page_Forgot_007"
-msgstr "T_ARG1 様"
-
 msgid "c_The e-mail address or password is not correct.\nIf you have not completed registration, access the registration page from the URL given to you in an e-mail._01"
 msgstr ""
@@ -2094,7 +2082,4 @@
 msgstr "会員登録が完了しました。"
 
-msgid "LC_Page_Regist_005"
-msgstr "T_ARG1 T_ARG2 様"
-
 msgid "LC_Page_Regist_Complete_001"
 msgstr "会員登録(完了ページ)"
@@ -2142,5 +2127,5 @@
 msgstr "お届け先の複数指定"
 
-msgid "LC_Page_Shopping_Multiple_002"
+msgid "c_Please make a selection_02"
 msgstr "選択してください"
 
@@ -2236,5 +2221,5 @@
 msgstr "管理者：ログインID"
 
-msgid "LC_Page_Install_021"
+msgid "c_Administrator: Password_01"
 msgstr "管理者：パスワード"
 
@@ -2287,15 +2272,6 @@
 msgstr "DBパスワード"
 
-msgid "LC_Page_Install_039"
+msgid "c_* It is not possible to designate a different hierarchy for the URL._01"
 msgstr "※ URLに異なる階層を指定することはできません。"
-
-msgid "LC_Page_Install_040"
-msgstr "※ URLに異なる階層を指定することはできません。"
-
-msgid "LC_Page_Install_042"
-msgstr "管理者：パスワード"
-
-msgid "LC_Page_Install_043"
-msgstr "管理機能：ディレクトリ"
 
 msgid "c_* The designated management directory already exists. Please use a different name._01"
@@ -2304,8 +2280,8 @@
 "い。"
 
-msgid "LC_Page_Install_045"
+msgid "c_>> The script file cannot be found_01"
 msgstr ">> スクリプトファイルが見つかりません"
 
-msgid "LC_Page_Install_046"
+msgid "c_>> Table structure was not changed.<br />_01"
 msgstr ">> テーブル構成の変更に失敗しました。<br />"
 
@@ -2322,7 +2298,4 @@
 msgstr "管理者"
 
-msgid "LC_Page_Admin_Basis_001"
-msgstr "基本情報管理"
-
 msgid "c_SHOP master_01"
 msgstr "SHOPマスター"
@@ -2358,8 +2331,5 @@
 msgstr "dtb_baseinfo に INSERT を実行しました。"
 
-msgid "LC_Page_Admin_Basis_Delivery_002"
-msgstr "配送方法設定"
-
-msgid "LC_Page_Admin_Basis_DeliveryInput_002"
+msgid "c_Delivery method settings_01"
 msgstr "配送方法設定"
 
@@ -2382,5 +2352,5 @@
 msgstr "会員規約設定"
 
-msgid "LC_Page_Admin_Basis_Kiyaku_004"
+msgid "c_* Registration of the same contents already exists.<br>_01"
 msgstr "※ 既に同じ内容の登録が存在します。<br>"
 
@@ -2391,8 +2361,5 @@
 msgstr "エラーが発生しました"
 
-msgid "LC_Page_Admin_Basis_Payment_002"
-msgstr "支払方法設定"
-
-msgid "LC_Page_Admin_Basis_PaymentInput_002"
+msgid "c_Payment method settings_01"
 msgstr "支払方法設定"
 
@@ -2424,11 +2391,8 @@
 msgstr "郵便番号DB登録"
 
-msgid "LC_Page_Admin_Basis_ZipInstall_003"
-msgstr "'<p>完了しました。<br />'"
-
-msgid "LC_Page_Admin_Basis_ZipInstall_004"
-msgstr "件を追加しました。</p>"
-
-msgid "LC_Page_Admin_Basis_ZipInstall_005"
+msgid "c_<p>Completed.<br /> T_ARG1 items were added.</p>_01"
+msgstr "<p>完了しました。<br />T_ARG1 件を追加しました。</p>"
+
+msgid "c_<p><a href='?' target='_top'>Go back</a></p>_01"
 msgstr "<p><a href='?' target='_top'>戻る</a></p>"
 
@@ -2445,5 +2409,5 @@
 msgstr "T_ARG1 への書き込みに失敗しました。"
 
-msgid "c_cannot be opened._01"
+msgid "c_T_ARG1 cannot be opened._02"
 msgstr "T_ARG1 をオープンできません。"
 
@@ -2454,5 +2418,5 @@
 msgstr "T_ARG1 の展開に失敗しました。"
 
-msgid "LC_Page_Admin_Basis_ZipInstall_013"
+msgid "c_T_ARG1 cannot be deleted._01"
 msgstr "T_ARG1 を削除できません。"
 
Index: /branches/version-2_12-multilang/data/class/helper/SC_Helper_Customer.php
===================================================================
--- /branches/version-2_12-multilang/data/class/helper/SC_Helper_Customer.php	(revision 22489)
+++ /branches/version-2_12-multilang/data/class/helper/SC_Helper_Customer.php	(revision 22509)
@@ -358,6 +358,6 @@
         $objFormParam->addParam(t('c_Name (last name)_01'), 'name01', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'NO_SPTAB', 'SPTAB_CHECK' ,'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Name (first name)_01'), 'name02', STEXT_LEN, 'aKV', array('EXIST_CHECK', 'NO_SPTAB', 'SPTAB_CHECK' , 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_LASTKANA'), 'kana01', STEXT_LEN, 'CKV', array('NO_SPTAB', 'SPTAB_CHECK' ,'MAX_LENGTH_CHECK', 'KANA_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_FIRSTKANA'), 'kana02', STEXT_LEN, 'CKV', array('NO_SPTAB', 'SPTAB_CHECK' ,'MAX_LENGTH_CHECK', 'KANA_CHECK'));
+        $objFormParam->addParam(t('c_Name (last name) KANA_01'), 'kana01', STEXT_LEN, 'CKV', array('NO_SPTAB', 'SPTAB_CHECK' ,'MAX_LENGTH_CHECK', 'KANA_CHECK'));
+        $objFormParam->addParam(t('c_Name (first name) KANA_01'), 'kana02', STEXT_LEN, 'CKV', array('NO_SPTAB', 'SPTAB_CHECK' ,'MAX_LENGTH_CHECK', 'KANA_CHECK'));
 //        $objFormParam->addParam(t('c_Postal code 1_01'), 'zip01', ZIP01_LEN, 'n', array('EXIST_CHECK', 'SPTAB_CHECK' ,'NUM_CHECK', 'NUM_COUNT_CHECK'));
 //        $objFormParam->addParam(t('c_Postal code 2_01'), 'zip02', ZIP02_LEN, 'n', array('EXIST_CHECK', 'SPTAB_CHECK' ,'NUM_CHECK', 'NUM_COUNT_CHECK'));
@@ -521,5 +521,5 @@
         $objFormParam->addParam(t('c_Member ID_01'), 'search_customer_id', ID_MAX_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Name_02'), 'search_name', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_KANA'), 'search_kana', STEXT_LEN, 'CKV', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK', 'KANABLANK_CHECK'));
+        $objFormParam->addParam(t('c_Name KANA_01'), 'search_kana', STEXT_LEN, 'CKV', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK', 'KANABLANK_CHECK'));
         $objFormParam->addParam(t('c_Prefecture_01'), 'search_pref', INT_LEN, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Birthday (start year)_01'), 'search_b_start_year', 4, 'n', array('NUM_CHECK','MAX_LENGTH_CHECK'));
Index: /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php	(revision 22505)
+++ /branches/version-2_12-multilang/data/class/pages/admin/design/LC_Page_Admin_Design_CSS.php	(revision 22509)
@@ -156,5 +156,5 @@
         $objFormParam->addParam(t('c_CSS file name_01'), 'css_name', STEXT_LEN, 'a', array('MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Old CSS file name_01'), 'old_css_name', STEXT_LEN, 'a', array('MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_CSS_DATA'), 'css_data');
+        $objFormParam->addParam(t('c_CSS data_01'), 'css_data');
 
     }
Index: /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php	(revision 22500)
+++ /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Edit.php	(revision 22509)
@@ -290,6 +290,6 @@
         $objFormParam->addParam(t('c_Name of orderer (last name)_01'), 'order_name01', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Name of orderer (first name)_01'), 'order_name02', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_ORDER_LASTKANA'), 'order_kana01', STEXT_LEN, 'KVCa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_ORDER_FIRSTKANA'), 'order_kana02', STEXT_LEN, 'KVCa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Name of orderer (last name) KANA_01'), 'order_kana01', STEXT_LEN, 'KVCa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Name of orderer (first name) KANA_01'), 'order_kana02', STEXT_LEN, 'KVCa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_E-mail address_01'), 'order_email', null, 'KVCa', array('NO_SPTAB', 'EMAIL_CHECK', 'EMAIL_CHAR_CHECK'));
 //        $objFormParam->addParam(t('c_Postal code 1_01'), 'order_zip01', ZIP01_LEN, 'n', array('NUM_CHECK', 'NUM_COUNT_CHECK'));
@@ -317,5 +317,5 @@
 
         $objFormParam->addParam(t('c_Delivery company_01'), 'deliv_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_PAYMENT_METHOD'), 'payment_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Payment method_02'), 'payment_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('c_Response status_01'), 'status', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('c_Payment method name_01'), 'payment_method');
@@ -359,6 +359,6 @@
         $objFormParam->addParam(t('c_Name (last name)_01'), 'shipping_name01', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Name (first name)_01'), 'shipping_name02', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_LASTKANA'), 'shipping_kana01', STEXT_LEN, 'KVCa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_FIRSTKANA'), 'shipping_kana02', STEXT_LEN, 'KVCa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Name (last name) KANA_01'), 'shipping_kana01', STEXT_LEN, 'KVCa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Name (first name) KANA_01'), 'shipping_kana02', STEXT_LEN, 'KVCa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
 //        $objFormParam->addParam(t('c_Postal code 1_01'), 'shipping_zip01', ZIP01_LEN, 'n', array('NUM_CHECK', 'NUM_COUNT_CHECK'));
 //        $objFormParam->addParam(t('c_Postal code 2_01'), 'shipping_zip02', ZIP02_LEN, 'n', array('NUM_CHECK', 'NUM_COUNT_CHECK'));
Index: /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Disp.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Disp.php	(revision 22500)
+++ /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order_Disp.php	(revision 22509)
@@ -155,6 +155,6 @@
         $objFormParam->addParam(t('c_Member name 1_01'), 'order_name01', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Member name 2_01'), 'order_name02', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_MEMBER_KANA1'), 'order_kana01', STEXT_LEN, 'KVCa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_MEMBER_KANA2'), 'order_kana02', STEXT_LEN, 'KVCa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Member name KANA 1_01'), 'order_kana01', STEXT_LEN, 'KVCa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Member name KANA 2_01'), 'order_kana02', STEXT_LEN, 'KVCa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_E-mail address_01'), 'order_email', null, 'KVCa', array('NO_SPTAB', 'EMAIL_CHECK', 'EMAIL_CHAR_CHECK'));
 //        $objFormParam->addParam(t('c_Postal code 1_01'), 'order_zip01', ZIP01_LEN, 'n', array('NUM_CHECK', 'NUM_COUNT_CHECK'));
@@ -179,5 +179,5 @@
 
         $objFormParam->addParam(t('c_Delivery company_01'), 'deliv_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_PAYMENT_METHOD'), 'payment_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Payment method_02'), 'payment_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('c_Response status_01'), 'status', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('c_Payment method name_01'), 'payment_method');
@@ -221,6 +221,6 @@
         $objFormParam->addParam(t('c_Name (last name)_01'), 'shipping_name01', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Name (first name)_01'), 'shipping_name02', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_LASTKANA'), 'shipping_kana01', STEXT_LEN, 'KVCa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_FIRSTKANA'), 'shipping_kana02', STEXT_LEN, 'KVCa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Name (last name) KANA_01'), 'shipping_kana01', STEXT_LEN, 'KVCa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Name (first name) KANA_01'), 'shipping_kana02', STEXT_LEN, 'KVCa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
 //        $objFormParam->addParam(t('c_Postal code 1_01'), 'shipping_zip01', ZIP01_LEN, 'n', array('NUM_CHECK', 'NUM_COUNT_CHECK'));
 //        $objFormParam->addParam(t('c_Postal code 2_01'), 'shipping_zip02', ZIP02_LEN, 'n', array('NUM_CHECK', 'NUM_COUNT_CHECK'));
Index: /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order.php	(revision 22500)
+++ /branches/version-2_12-multilang/data/class/pages/admin/order/LC_Page_Admin_Order.php	(revision 22509)
@@ -190,5 +190,5 @@
         $objFormParam->addParam(t('c_Response status_01'), 'search_order_status', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('c_Name of orderer_01'), 'search_order_name', STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_ORDER_KANA'), 'search_order_kana', STEXT_LEN, 'KVCa', array('KANA_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Name of orderer KANA_01'), 'search_order_kana', STEXT_LEN, 'KVCa', array('KANA_CHECK','MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Gender_01'), 'search_order_sex', INT_LEN, 'n', array('MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Age 1_01'), 'search_age1', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
@@ -196,5 +196,5 @@
         $objFormParam->addParam(t('c_E-mail address_01'), 'search_order_email', STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_TEL_01'), 'search_order_tel', STEXT_LEN, 'KVa', array('MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_PAYMENT_METHOD2'), 'search_payment_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+        $objFormParam->addParam(t('c_Payment method_01'), 'search_payment_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('c_Purchase amount 1_01'), 'search_total1', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         $objFormParam->addParam(t('c_Purchase amount 2_01'), 'search_total2', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
Index: /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_Kiyaku.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_Kiyaku.php	(revision 22503)
+++ /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_Kiyaku.php	(revision 22509)
@@ -241,5 +241,5 @@
             // 編集中のレコード以外に同じ名称が存在する場合
             if ($arrRet[0]['kiyaku_id'] != $post['kiyaku_id'] && $arrRet[0]['kiyaku_title'] == $post['kiyaku_title']) {
-                $arrErr['name'] = t('LC_Page_Admin_Basis_Kiyaku_004');
+                $arrErr['name'] = t('c_* Registration of the same contents already exists.<br>_01');
             }
         }
Index: /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_Payment.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_Payment.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_Payment.php	(revision 22509)
@@ -48,5 +48,5 @@
         $this->tpl_subno = 'payment';
         $this->tpl_maintitle = t('c_Basic information_01');
-        $this->tpl_subtitle = t('LC_Page_Admin_Basis_Payment_002');
+        $this->tpl_subtitle = t('c_Payment method settings_01');
     }
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_PaymentInput.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_PaymentInput.php	(revision 22503)
+++ /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_PaymentInput.php	(revision 22509)
@@ -53,5 +53,5 @@
         $this->tpl_subno = 'payment';
         $this->tpl_maintitle = t('c_Basic information_01');
-        $this->tpl_subtitle = t('LC_Page_Admin_Basis_PaymentInput_002');
+        $this->tpl_subtitle = t('c_Payment method settings_01');
     }
 
@@ -130,5 +130,5 @@
                     $arrRet = $objPayment->get($post['payment_id']);
 
-                    $objFormParam->addParam(t('PARAM_LABEL_PAYMENT_METHOD'), 'payment_method', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+                    $objFormParam->addParam(t('c_Payment method_01'), 'payment_method', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
                     $objFormParam->addParam(t('c_Processing fee_01'), 'charge', PRICE_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
                     $objFormParam->addParam(t('c_Usage conditions(-$ Above)_01'), 'rule_max', PRICE_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
@@ -175,5 +175,5 @@
         switch ($mode) {
             case 'edit':
-                $objFormParam->addParam(t('PARAM_LABEL_PAYMENT_METHOD'), 'payment_method', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+                $objFormParam->addParam(t('c_Payment method_01'), 'payment_method', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
                 $objFormParam->addParam(t('c_Processing fee_01'), 'charge', PRICE_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
                 $objFormParam->addParam(t('c_Usage conditions(-$ Above)_01'), 'rule_max', PRICE_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
@@ -187,5 +187,5 @@
             case 'delete_image':
                 $objFormParam->addParam(t('c_Payment ID_01'), 'payment_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
-                $objFormParam->addParam(t('PARAM_LABEL_PAYMENT_METHOD'), 'payment_method', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+                $objFormParam->addParam(t('c_Payment method_01'), 'payment_method', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
                 $objFormParam->addParam(t('c_Processing fee_01'), 'charge', PRICE_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
                 $objFormParam->addParam(t('c_Usage conditions(-$ Above)_01'), 'rule_max', PRICE_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
@@ -201,5 +201,5 @@
 
             default:
-                $objFormParam->addParam(t('PARAM_LABEL_PAYMENT_METHOD'), 'payment_method', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+                $objFormParam->addParam(t('c_Payment method_01'), 'payment_method', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
                 $objFormParam->addParam(t('c_Processing fee_01'), 'charge', PRICE_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
                 $objFormParam->addParam(t('c_Usage conditions(-$ Above)_01'), 'rule_max', PRICE_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'));
Index: /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis.php	(revision 22500)
+++ /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis.php	(revision 22509)
@@ -215,8 +215,8 @@
     function lfInitParam(&$objFormParam, $post) {
         $objFormParam->addParam(t('c_Company name_01'), 'company_name', STEXT_LEN, 'KVa',  array('MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_COMPANY_KANA'), 'company_kana', STEXT_LEN, 'KVC',  array('KANA_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Company name KANA_01'), 'company_kana', STEXT_LEN, 'KVC',  array('KANA_CHECK','MAX_LENGTH_CHECK'));
 
         $objFormParam->addParam(t('c_Store name_01'), 'shop_name', STEXT_LEN, 'KVa', array('EXIST_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_SHOP_KANA'), 'shop_kana',  STEXT_LEN, 'KVC', array('KANA_CHECK','MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Store name KANA_01'), 'shop_kana',  STEXT_LEN, 'KVC', array('KANA_CHECK','MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Store name (in English)_01'), 'shop_name_eng',MTEXT_LEN, 'a', array('GRAPH_CHECK','MAX_LENGTH_CHECK'));
         // 郵便番号チェック
Index: /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_Delivery.php	(revision 22509)
@@ -51,5 +51,5 @@
         $this->arrTAXRULE = $masterData->getMasterData('mtb_taxrule');
         $this->tpl_maintitle = t('c_Basic information_01');
-        $this->tpl_subtitle = t('LC_Page_Admin_Basis_Delivery_002');
+        $this->tpl_subtitle = t('c_Delivery method settings_01');
     }
 
Index: /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php	(revision 22504)
+++ /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_DeliveryInput.php	(revision 22509)
@@ -51,5 +51,5 @@
         $this->arrPayments = SC_Helper_DB_Ex::sfGetIDValueList('dtb_payment', 'payment_id', 'payment_method');
         $this->tpl_maintitle = t('c_Basic information_01');;
-        $this->tpl_subtitle = t('LC_Page_Admin_Basis_DeliveryInput_002');;
+        $this->tpl_subtitle = t('c_Delivery method settings_01');;
         $this->mode = $this->getMode();
     }
Index: /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php	(revision 22503)
+++ /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_Tradelaw.php	(revision 22509)
@@ -141,5 +141,5 @@
         $objFormParam->addParam(t('c_Necessary fees_01'), 'law_term01', MTEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Order method_01'), 'law_term02', MTEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_PAYMENT_METHOD'), 'law_term03', MTEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Payment method_01'), 'law_term03', MTEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Payment deadline_01'), 'law_term04', MTEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Delivery period_01'), 'law_term05', MTEXT_LEN, 'KVa', array('EXIST_CHECK', 'MAX_LENGTH_CHECK'));
Index: /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php	(revision 22503)
+++ /branches/version-2_12-multilang/data/class/pages/admin/basis/LC_Page_Admin_Basis_ZipInstall.php	(revision 22509)
@@ -277,7 +277,6 @@
                     document.open('text/html','replace');
                     document.clear();
-                    document.write(t('LC_Page_Admin_Basis_ZipInstall_003'));
-                    document.write("<?php echo $cntInsert ?> " . t('LC_Page_Admin_Basis_ZipInstall_004'));
-                    document.write(t('LC_Page_Admin_Basis_ZipInstall_005'));
+                    document.write('<?php t("c_<p>Completed.<br /> T_ARG1 items were added.</p>_01", array("T_ARG1" => $cntInsert))?>');
+                    document.write('<?php t("c_<p><a href='?' target='_top'>Go back</a></p>_01"); ?>');
                     document.close();
                 }
@@ -383,5 +382,5 @@
         $zip = zip_open($this->zip_csv_temp_realfile);
         if (!is_resource($zip)) {
-            trigger_error(t(t('c_cannot be opened._01', array('T_ARG1' => $this->zip_csv_temp_realfile))), E_USER_ERROR);
+            trigger_error(t(t('c_T_ARG1 cannot be opened._02', array('T_ARG1' => $this->zip_csv_temp_realfile))), E_USER_ERROR);
         }
 
@@ -419,5 +418,5 @@
         $res = unlink(ZIP_CSV_REALFILE);
         if (!$res) {
-            trigger_error(t('LC_Page_Admin_Basis_ZipInstall_013', array('T_ARG1' => ZIP_CSV_REALFILE)), E_USER_ERROR);
+            trigger_error(t('c_T_ARG1 cannot be deleted._01', array('T_ARG1' => ZIP_CSV_REALFILE)), E_USER_ERROR);
         }
 
Index: /branches/version-2_12-multilang/data/class/pages/contact/LC_Page_Contact.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/contact/LC_Page_Contact.php	(revision 22496)
+++ /branches/version-2_12-multilang/data/class/pages/contact/LC_Page_Contact.php	(revision 22509)
@@ -160,6 +160,6 @@
         $objFormParam->addParam(t('c_Name (last name)_01'), 'name01', STEXT_LEN, 'KVa', array('EXIST_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Name (first name)_01'), 'name02', STEXT_LEN, 'KVa', array('EXIST_CHECK','SPTAB_CHECK','MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_LASTKANA'), 'kana01', STEXT_LEN, 'KVCa', array('SPTAB_CHECK','MAX_LENGTH_CHECK', 'KANA_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_FIRSTKANA'), 'kana02', STEXT_LEN, 'KVCa', array('SPTAB_CHECK','MAX_LENGTH_CHECK', 'KANA_CHECK'));
+        $objFormParam->addParam(t('c_Name (last name) KANA_01'), 'kana01', STEXT_LEN, 'KVCa', array('SPTAB_CHECK','MAX_LENGTH_CHECK', 'KANA_CHECK'));
+        $objFormParam->addParam(t('c_Name (first name) KANA_01'), 'kana02', STEXT_LEN, 'KVCa', array('SPTAB_CHECK','MAX_LENGTH_CHECK', 'KANA_CHECK'));
 //        $objFormParam->addParam(t('c_Postal code 1_01'), 'zip01', ZIP01_LEN, 'n',array('SPTAB_CHECK' ,'NUM_CHECK', 'NUM_COUNT_CHECK'));
 //        $objFormParam->addParam(t('c_Postal code 2_01'), 'zip02', ZIP02_LEN, 'n',array('SPTAB_CHECK' ,'NUM_CHECK', 'NUM_COUNT_CHECK'));
@@ -204,5 +204,5 @@
         $helperMail->sfSendTemplateMail(
             $objPage->arrForm['email']['value'],            // to
-            t('LC_Page_Contact_004', array('T_ARG1' => $objPage->arrForm['name01']['value'])), // to_name
+            t('f_LAST_NAME_SIR_01', array('T_ARG1' => $objPage->arrForm['name01']['value'])), // to_name
             5,                                              // template_id
             $objPage,                                       // objPage
Index: /branches/version-2_12-multilang/data/class/pages/regist/LC_Page_Regist.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/regist/LC_Page_Regist.php	(revision 22503)
+++ /branches/version-2_12-multilang/data/class/pages/regist/LC_Page_Regist.php	(revision 22509)
@@ -178,5 +178,5 @@
         );
         // 宛先の設定
-        $name = t('LC_Page_Regist_005',
+        $name = t('f_NAME_FULL_SIR_01',
                               array('T_ARG1' => $data['name01'],
                                     'T_ARG2' => $data['name02']));
Index: /branches/version-2_12-multilang/data/class/pages/forgot/LC_Page_Forgot.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/forgot/LC_Page_Forgot.php	(revision 22504)
+++ /branches/version-2_12-multilang/data/class/pages/forgot/LC_Page_Forgot.php	(revision 22509)
@@ -305,5 +305,5 @@
             , $CONF['email04'] // errors_to
             );
-        $objMail->setTo($email, t('LC_Page_Forgot_007', array('T_ARG1' => $customer_name)));
+        $objMail->setTo($email, t('f_LAST_NAME_SIR_01', array('T_ARG1' => $customer_name)));
         $objMail->sendMail();
         return;
Index: /branches/version-2_12-multilang/data/class/pages/entry/LC_Page_Entry.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/entry/LC_Page_Entry.php	(revision 22504)
+++ /branches/version-2_12-multilang/data/class/pages/entry/LC_Page_Entry.php	(revision 22509)
@@ -268,5 +268,5 @@
         // 宛先の設定
         $objMail->setTo($arrForm['email'],
-                        t('LC_Page_Entry_007', array('T_ARG1' => $arrForm['name01'], 'T_ARG2' => $arrForm['name02'])));
+                        t('f_NAME_FULL_SIR_01', array('T_ARG1' => $arrForm['name01'], 'T_ARG2' => $arrForm['name02'])));
 
         $objMail->sendMail();
Index: /branches/version-2_12-multilang/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_News.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_News.php	(revision 22492)
+++ /branches/version-2_12-multilang/data/class/pages/frontparts/bloc/LC_Page_FrontParts_Bloc_News.php	(revision 22509)
@@ -119,5 +119,5 @@
      */
     function lfInitNewsParam(&$objFormParam) {
-        $objFormParam->addParam(t('PARAM_LABEL_CURRENT PAGE'), 'pageno', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), '', false);
+        $objFormParam->addParam(t('c_Current page_01'), 'pageno', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), '', false);
         $objFormParam->addParam(t('c_Number of items displayed_01'), 'disp_number', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), '', false);
         $objFormParam->addParam(t('c_New ID_01'), 'news_id', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), '', false);
Index: /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_Delivery.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_Delivery.php	(revision 22504)
+++ /branches/version-2_12-multilang/data/class/pages/mypage/LC_Page_Mypage_Delivery.php	(revision 22509)
@@ -136,5 +136,5 @@
     function lfInitParam(&$objFormParam) {
         $objFormParam->addParam(t('c_Delivery destination ID_01'), 'other_deliv_id', INT_LEN, '', array('EXIST_CHECK', 'NUM_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_CURRENT PAGE'), 'pageno', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), '', false);
+        $objFormParam->addParam(t('c_Current page_01'), 'pageno', INT_LEN, 'n', array('NUM_CHECK', 'MAX_LENGTH_CHECK'), '', false);
     }
 
Index: /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_Multiple.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_Multiple.php	(revision 22504)
+++ /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_Multiple.php	(revision 22509)
@@ -192,5 +192,5 @@
         $arrPref = $masterData->getMasterData('mtb_pref');
 
-        $arrResults = array('' => t('LC_Page_Shopping_Multiple_002'));
+        $arrResults = array('' => t('c_Please make a selection_02'));
         // 会員ログイン時
         if ($objCustomer->isLoginSuccess(true)) {
Index: /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_Payment.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_Payment.php	(revision 22503)
+++ /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping_Payment.php	(revision 22509)
@@ -280,7 +280,7 @@
 
         if ($deliv_only) {
-            $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_PAYMENT_METHOD'), 'payment_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
+            $objFormParam->addParam(t('c_Payment method_02'), 'payment_id', INT_LEN, 'n', array('MAX_LENGTH_CHECK', 'NUM_CHECK'));
         } else {
-            $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_PAYMENT_METHOD'), 'payment_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
+            $objFormParam->addParam(t('c_Payment method_02'), 'payment_id', INT_LEN, 'n', array('EXIST_CHECK', 'MAX_LENGTH_CHECK', 'NUM_CHECK'));
 
             foreach ($arrShipping as $val) {
Index: /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping.php
===================================================================
--- /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping.php	(revision 22504)
+++ /branches/version-2_12-multilang/data/class/pages/shopping/LC_Page_Shopping.php	(revision 22509)
@@ -285,6 +285,6 @@
         $objFormParam->addParam(t('c_Name (last name)_01'), 'order_name01', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Name (first name)_01'), 'order_name02', STEXT_LEN, 'KVa', array('EXIST_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_LASTKANA'), 'order_kana01', STEXT_LEN, 'KVCa', array('KANA_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_FIRSTKANA'), 'order_kana02', STEXT_LEN, 'KVCa', array('KANA_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Name (last name) KANA_01'), 'order_kana01', STEXT_LEN, 'KVCa', array('KANA_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Name (first name) KANA_01'), 'order_kana02', STEXT_LEN, 'KVCa', array('KANA_CHECK', 'SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
 //        $objFormParam->addParam(t('c_Postal code 1_01'), 'order_zip01', ZIP01_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'NUM_COUNT_CHECK'));
 //        $objFormParam->addParam(t('c_Postal code 2_01'), 'order_zip02', ZIP02_LEN, 'n', array('EXIST_CHECK', 'NUM_CHECK', 'NUM_COUNT_CHECK'));
@@ -309,6 +309,6 @@
         $objFormParam->addParam(t('c_Name (last name)_01'), 'shipping_name01', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
         $objFormParam->addParam(t('c_Name (first name)_01'), 'shipping_name02', STEXT_LEN, 'KVa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_LASTKANA'), 'shipping_kana01', STEXT_LEN, 'KVCa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
-        $objFormParam->addParam(t('PARAM_LABEL_CUSTOMER_FIRSTKANA'), 'shipping_kana02', STEXT_LEN, 'KVCa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Name (last name) KANA_01'), 'shipping_kana01', STEXT_LEN, 'KVCa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
+        $objFormParam->addParam(t('c_Name (first name) KANA_01'), 'shipping_kana02', STEXT_LEN, 'KVCa', array('SPTAB_CHECK', 'MAX_LENGTH_CHECK'));
 //        $objFormParam->addParam(t('c_Postal code 1_01'), 'shipping_zip01', ZIP01_LEN, 'n', array('NUM_CHECK', 'NUM_COUNT_CHECK'));
 //        $objFormParam->addParam(t('c_Postal code 2_01'), 'shipping_zip02', ZIP02_LEN, 'n', array('NUM_CHECK', 'NUM_COUNT_CHECK'));
@@ -429,6 +429,6 @@
             $objErr->doFunc(array(t('c_Name (last name)_01'), 'shipping_name01'), array('EXIST_CHECK'));
             $objErr->doFunc(array(t('c_Name (first name)_01'), 'shipping_name02'), array('EXIST_CHECK'));
-//            $objErr->doFunc(array(t('PARAM_LABEL_CUSTOMER_LASTKANA'), 'shipping_kana01'), array('EXIST_CHECK'));
-//            $objErr->doFunc(array(t('PARAM_LABEL_CUSTOMER_FIRSTKANA'), 'shipping_kana02'), array('EXIST_CHECK'));
+//            $objErr->doFunc(array(t('c_Name (last name) KANA_01'), 'shipping_kana01'), array('EXIST_CHECK'));
+//            $objErr->doFunc(array(t('c_Name (first name) KANA_01'), 'shipping_kana02'), array('EXIST_CHECK'));
 //            $objErr->doFunc(array(t('c_Postal code 1_01'), 'shipping_zip01'), array('EXIST_CHECK'));
 //            $objErr->doFunc(array(t('c_Postal code 2_01'), 'shipping_zip02'), array('EXIST_CHECK'));
